Bump MODULE_VERSION to 5.2.1
[qt:qtxmlpatterns.git] / .qmake.conf
1 load(qt_build_config)
2 CONFIG += qt_example_installs
3
4 MODULE_VERSION = 5.2.1